SELECT 
concat(
Optuser.tslog, ',',
Group.group_name ,  ',',
Host.host_name, ',',
Optuser.account, ',',
case when Optuser.log_status = 1 then 'ログオン' else 'ログオフ' end
) as '日付,グループ名,コンピュータ名,ログオンアカウント名,ステータス'
FROM `optusers` AS `Optuser` 
INNER JOIN hosts AS Host ON Optuser.host_id = Host.id 
INNER JOIN rlthstgrps AS Rlthstgrp ON Optuser.host_id = Rlthstgrp.host_id 
INNER JOIN groups AS `Group` ON Group.id = Rlthstgrp.group_id 
INNER JOIN grpauths AS Grpauth ON Group.id = Grpauth.group_id 
WHERE 1=1
AND Optuser.log_status in (0,1,2) 
AND Optuser.account <> '' 
AND Grpauth.org_grp_id=1 
ORDER BY Group.group_name, Host.host_name, Optuser.tslog, Optuser.id, Optuser.log_status ASC
;